{
  "row_id": 80,
  "query": "TRENDS Clothing Shop Nizamabad",
  "data": [
    {
      "name": "Trends Footwear",
      "place_id": "0x3bcddb50a73ffe99:0x44414403b7f99a95",
      "address": "Ward No, Vinayak Nagar St, opposite Thrimurthi Furniture, Vinayak Nagar, Pragathi Nagar, Nizamabad, Telangana 503002",
      "rating": 5,
      "reviews_count": 171,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "06301358643",
      "thumbnail": null,
      "latitude": 18.664863699999998,
      "longitude": 78.1094191,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3bcddb50a73ffe99:0x44414403b7f99a95!8m2!3d18.6648637!4d78.1094191!16s%2Fg%2F11vwzq36q2!19sChIJmf4_p1DbzTsRlZr5twNEQUQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3bcddb2220ad3d9d:0xf7754d2697e9707f",
      "address": "1st Floor, Shiva 1, Ward 1, Block, Reliance Mall, S.NO.254/259, Vinayak Nagar St, Nizamabad, Telangana 503001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-vinayak-nagar-st-reliance-mall-nizamabad-telangana",
      "phone": "09100803099",
      "thumbnail": null,
      "latitude": 18.664956399999998,
      "longitude": 78.1093771,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3bcddb2220ad3d9d:0xf7754d2697e9707f!8m2!3d18.6649564!4d78.1093771!16s%2Fg%2F11wvzrhldr!19sChIJnT2tICLbzTsRf3DplyZNdfc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcddb3da669ca79:0xe375d4c930e5be34",
      "address": "Ward 1, Block, RIL Mall, S.No.254/259 2nd Floor, Shiva, 1, Vinayak Nagar St, Nizamabad, Telangana 503001",
      "rating": 4,
      "reviews_count": 2311,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vinayak-nagar-street-nizamabad",
      "phone": "08639610361",
      "thumbnail": null,
      "latitude": 18.665106599999998,
      "longitude": 78.1092946,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcddb3da669ca79:0xe375d4c930e5be34!8m2!3d18.6651066!4d78.1092946!16s%2Fg%2F11gy0fyd2z!19sChIJecpppj3bzTsRNL7lMMnUdeM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Reliance Mall",
      "place_id": "0x3bcddad560f0ef43:0x5efc7b3c2bb64ce9",
      "address": "2nd Floor, No 254/259, Vinayak Nagar St, Vinayak Nagar, Pragathi Nagar, Nizamabad, Telangana 503001",
      "rating": 4,
      "reviews_count": 8356,
      "categories": [
        "Shopping mall",
        "Appliance store",
        "Clothing store",
        "Indian grocery store",
        "Jewelry store"
      ],
      "website": "https://www.relianceretail.com/RelianceMall/RelianceMallLocator.aspx?utm_source=store_locator&utm_medium=brand_website",
      "phone": "18001027382",
      "thumbnail": null,
      "latitude": 18.6648994,
      "longitude": 78.10941869999999,
      "link": "https://www.google.com/maps/place/Reliance+Mall/data=!4m7!3m6!1s0x3bcddad560f0ef43:0x5efc7b3c2bb64ce9!8m2!3d18.6648994!4d78.1094187!16s%2Fg%2F11c6lw_wnr!19sChIJQ-_wYNXazTsR6Uy2Kzx7_F4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcddb89d9aadd81:0x26bb9906a6a9ec7c",
      "address": "Ground floor, VENU MALL, Pragathi Nagar, Nizamabad, Telangana 503001",
      "rating": 4.2,
      "reviews_count": 24,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-venu-mall-pragathi-nagar-nizamabad",
      "phone": "09392699317",
      "thumbnail": null,
      "latitude": 18.6686873,
      "longitude": 78.1070099,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcddb89d9aadd81:0x26bb9906a6a9ec7c!8m2!3d18.6686873!4d78.1070099!16s%2Fg%2F11qbqlm8dc!19sChIJgd2q2YnbzTsRfOyppgaZuyY?authuser=0&hl=en&rclk=1"
    }
  ]
}